Loading...
Searching...
No Matches
sort_cell.c File Reference
`#include <stdlib.h>`
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/stats.h>`
Include dependency graph for sort_cell.c:

Go to the source code of this file.

## Functions

int | sort_cell (DCELL *array, int n)
int | sort_cell_w (DCELL(*array)[2], int n)

## Function Documentation

## sort_cell()

int sort_cell | ( | DCELL * | array,
|  | int | n )

Definition at line 27 of file sort_cell.c.

Referenced by c_divr(), c_median(), c_mode(), and c_quant().

## sort_cell_w()

int sort_cell_w | ( | DCELL(*) | array[2],
|  | int | n )

Definition at line 46 of file sort_cell.c.

Referenced by w_median(), w_mode(), and w_quant().